import 'package:flutter/widgets.dart';
import 'package:hooks_riverpod/hooks_riverpod.dart';
import 'app/bootstrap.dart';

Future<void> main() async {
  final app = await bootstrap();
  runApp(ProviderScope(child: app));
}
